.over_all{ text-align:center}
.formtable { font-size:12px;font-family: tahoma;width:450px; text-align:right;color: #000000; font-weight:bold; border:0px #99D78E solid;}

.red_must{ color:#FF0000}
.formtable input {
width:110px;
line-height:16px;
font-size:12px;
}
.formtable select{border:1px solid #990000}
.formtable option {
width:233px;
height:16px;
font-size:12px;

}

.zero{ float:left; z-index:100; position:absolute; width:453px; height:150px; background-color:#FFFFFF }
.zero a{ color: #FC5403; font-weight:bold; }
.zero a:hover{ color: #333333; text-decoration:none; font-weight:bold; }
.formtable textarea {
width:170px;
height:16px;
font-size:12px;
text-align:right;
overflow:auto;
}
.formtable tr {
padding:0px;
}

	  .error_list { 
	    display: inline;
	    list-style:none;
	    font-size:10px;
	    padding:0px;
		margin:0px;
	    line-height:10px;
	  }


.space_30{height:30px; width:100%;}
.top7{margin-top:3px}
.gray_bg{ background-image:url(https://www.toursites.co.il/images/gray_formB2.gif); position:absolute; top:34px; left:2px; width:450px; height:86px; z-index:100; }
.gray_bg2{ background-image:url(https://www.toursites.co.il/images/gray_formB3.jpg); position:absolute; top:34px; left:-1px; width:453px; height:83px; z-index:100; }
.gray_bg_ADD{ background-image:url(https://www.toursites.co.il/images/ADD_form_bg.gif); background-color: #000000; position:absolute; top:0px; left:0px; width:453px; height:110px; z-index:100; }


.first_choose{color:#0000FF; position:absolute; right:70px; font-size:14px; top:30px}

.error_div{ text-align:right; float:right; margin:2px 3px 0 0}
#signup_destination_id{ width:260px; border-top:1px solid #990000 }
.point_r{position:absolute; right:115px;top:0px;background-image:url(https://www.toursites.co.il/images/arr_r.png); height:31px; width:30px;z-index:1}
.point_l{position:absolute; left:115px;top:7px; background-image:url(https://www.toursites.co.il/images/arr_l.png); height:31px; width:30px;z-index:1}
.melel_div{position:absolute; z-index:1px; top:0; width:100%;font-size:18px; font-weight: bold; height:30px; font-family:Verdana, Arial, Helvetica, sans-serif; color: #009966}
.f_r{float:right}
.dest_div1{float:right; width:260px; text-align:right;}
/*.dest_div2{border:1px solid #990000; width:260px;}*/

.name_div1{float:right; width:12px;}
.submit_div{ float:left; margin-top:10px}
#submit5{color: #E97001; width:100px; height:26px; font-size:16px; font-family:Arial, Helvetica, sans-serif; margin-left:2px; font-weight:bold}
.email_div1{float:right;}
.phone_div1{float:right; }
#signup_notes{height:25px; margin-top:9px; width:170px;}


#myname {float:right; position:absolute;  right:1px}
#myemail{float:right; position:absolute; right:100px}
#myphone {float:right; position:absolute; right:240px}

#myname input { width:90px; height:16px}
#myemail input {width:130px;height:16px;font-size:12px; direction:ltr}
#myphone input { width:100px; height:16px}

